@font-face{
    font-family:'PFDinTextPro';
    src:url('../fonts/pfdintextpro-regular.otf?'),
        url('../fonts/pfdintextpro-regular.ttf?') format('truetype'),
        url('../fonts/pfdintextpro-regular.woff?') format('woff'),
        url('../fonts/pfdintextpro-regular.woff2?') format('woff2');
    font-weight:normal;
    font-style:normal;
}

*{
    box-sizing: border-box;
}

ol, ul {
    padding-left: 20px;
}

img{
    max-width: 100%;
}

.clearfix{
    clear: both;
}

body{
    background-color: #087ac1;
    font-family: PFDinTextPro;
}

.wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: url(../images/site-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

@media (min-width: 1200px){
    .container {
        width: 1200px;
    }
}

.main{
    background: #fff;
    padding-bottom: 10px;
}

.header{
    padding-top: 15px;
}

.head-line{
    margin-bottom: 13px;
}

.logo{
    padding-top: 5px;
}

.logo img{
    max-width: none;
}

.slogan {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.1px;
    text-align: left;
    color: #00699c;
    padding-top: 35px;
    padding-left: 30px;
}

.head-phone {
    font-size: 20px;
    font-weight: bold;
    text-align: right;
    color: #00699c;
}

.head-phone a{
    color: #00699c;
}

.head-social {
    margin-top: 15px;
}

.head-social ul{
    margin: 0;
    padding: 0;
    text-align: right;
    font-size: 0;
}

.head-social ul li{
    list-style: none;
    display: inline-block;
    margin-left: 12px;
}

.menu-line{
    background: #cdd7e0;
}

.menu-line ul{
    padding: 0;
    margin: 0;
}

.menu-line li{
    display: inline-block;
    list-style: none;
    width: 180px;
    text-align: center;
}

.menu-line li:first-child{
    width: 45px;    
}

.menu-line li:nth-child(2){
    text-align: center;
    width: 110px;
}

.menu-line li:last-child{
    width: 90px;
}

.menu-line a{
    font-size: 14px;
    color: #00699c;
    display: block;
    padding: 16px 0px;
}

.menu-line li.active a{
    background-color: #00699c;
    color: #fff;
}

.big-image{
    height: 400px;
    background-color: rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.5), 0 2px 5px 0 rgba(0, 0, 0, 0.5);
    border: solid 3px #ffffff;
    margin-top: 20px;
    background-image: url(../images/big-image.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 70px;
}

.big-image-wrapper{
    padding-left: 15px;
    padding-right: 15px;
}

.big-text{
    font-size: 46px;
    font-weight: 100;
    text-align: right;
    color: #ffffff;
}

.small-text {
    font-size: 20px;
    line-height: 1.3;
    text-align: right;
    color: #ffffff;
}

.btn-wrap{
    text-align: right;
    margin-top: 30px;
}

.big-image .btn-wrap {
    text-align: right;
}

.big-image .btn-wrap .btn{
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    color: #00699c;
    background-color: #cdd7e0;
    padding: 10px 40px;
}

.about-us{
    padding: 20px 0;
    border-bottom: solid 1px #00699c;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.57;
    text-align: left;
    color: #000000;
}

h1, h2{
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    color: #00699c;
    margin-top: 0;
}

.content p, .content li{
    font-family: Roboto;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.57;
    color: #000000;
    margin-bottom: 10px;
}

.photo-video{
    padding: 20px 0;
    border-bottom: solid 1px #00699c;
}

.show-more{
    font-size: 14px;
    color: #087ac1;
    text-decoration: underline;
}

.photo-video .show-more{
    float: right;
    margin-top: -25px;
}

.farm-news-title {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 5px;
}

.news-block{
    padding: 20px 0;
}

.farm-news-exc {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5;
    text-align: left;
    color: #000000;
    margin-bottom: 10px;
}

.farm-news-date {
    font-family: Roboto;
    font-size: 14px;
    text-align: left;
    color: #000000;
}

.farm-news-link .show-more{
    float: right;
    margin-top: -17px;
}

.company-news-line{
    font-family: Roboto;
    font-size: 14px;
    font-weight: 300;
    text-align: left;
    color: #000000;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: solid 1px #cdd7e0;
}
.company-news-line a{
    color: #000;
}

.company-news-line .date{
    color: #9b9b9b;
}

.form-line-inner{
    padding: 17px 15px;
    height: 80px;
    background-color: #00699c;
}

input[type="text"], input[type="email"], input[type="tel"], textarea{
    background-color: #ffffff;
    border: solid 1px #ebebeb;
    font-family: Roboto;
    font-size: 14px;
    text-align: left;
    color: #9b9b9b;
    padding: 9px 14px;
    width: 100%;
} 

.form-line-text{
    font-size: 18px;
    font-weight: 500;
    text-align: left;
    color: #ffffff;
    display: inline-block;
    vertical-align: middle;
}

.form-line .policy, .form-line .policy a{
    color: #fff;
}

.form-line-img{
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
}

.form-line-form .btn{
    font-size: 20px;
    font-weight: 500;
    text-align: left;
    color: #00699c;
    padding: 3px 30px;
}

.logos{
    padding: 20px 15px;
}

.logos-items{
    font-size: 0;
}

.logos-item{
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
    margin-left: 30px;
}

.logos-item:first-child{
    margin-left: 0;
}

.logos-item:last-child{
    margin-right: 0;
}

.footer-inner{
    height: 80px;
    background-color: #00699c;
    padding: 16px 5px;
}

.studio{
    font-size: 15px;
    text-align: right;
    color: #dedede;
}

.studio a{
    text-decoration: none;
    color: #fff;
}

.copyright{
    font-size: 15px;
    text-align: center;
    color: #dedede;
}

.content-wrap{
    padding: 20px 15px;
}

.about-pages{
    font-size: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

.about-page {
    display: inline-block;
    background-color: #f0f3f5;
    padding: 10px 15px;
}

.about-page a{
    font-size: 14px;
}

.content{
    padding-top: 20px;
}

.sidebar{
    background-color: rgba(205, 215, 224, 0.3);
    padding: 15px;
    margin-bottom: 30px;
}

.sidebar .show-more{
    text-align: right;
}

.year{
    display: inline-block;
    border: solid 2px rgba(0, 105, 156, 0.56);
    margin-right: 10px;
}
.year a{
    display: block;
    padding: 10px;
    font-size: 13px;
    color: #00699c;
}

.year.year-current{
    background-color: #00699c;
    border-color: #00699c;
}

.year.year-current a{
    color: #fff;
}

.breadcrumbs{
    margin-top: 10px;
    font-family: Roboto;
    font-size: 13px;
    color: #9b9b9b;
    text-align: left;
}

.chiefs-item{
    border-bottom: solid 1px #00699c;
    padding-top: 20px;
    padding-bottom: 20px;
}

.chief-name, .chief-spec{
    font-size: 16px;
    font-weight: 500;
}

.chief-name{
    font-size: 18px;
}

/* .chiefs-thumb{ */
    /* border: 15px solid rgba(205, 215, 224, 0.3); */
/* } */

.chief-text{
    font-family: Roboto;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.43;
}

.research-order{
    background-color: rgba(205, 215, 224, 0.3);
    padding-top: 20px;
    padding-bottom: 20px;
}

.research-order-info{
    font-family: Roboto;
    font-size: 15px;
    line-height: 1.53;
    text-align: left;
    color: #000000;
    border-right: solid 1px #00699c;
    padding-left: 115px;
}

.research-order-form{
    padding-left: 177px;
    padding-right: 177px;
}

.order-form input[type="text"]{
    margin-bottom: 15px;
    font-family: Roboto;
    font-size: 14px;
    color: #9b9b9b;
    padding: 10px 14px;
}
.order-form input[type="submit"]{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #00699c;
    width: 100%;
    padding: 4px 12px;
}

.child-pages{
    padding-bottom: 20px;
    padding-top: 20px;
    font-size: 0;
}

.child-title{
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    padding-top: 12px;
}

.child-title a{
    color: #000;
}

.child-item{
    display: inline-block;
    padding: 0 15px;
    width: 20%;
    vertical-align: top;
}

.business-form{
    background-color: rgba(205, 215, 224, 0.3);
    padding: 20px 120px 30px;
}

.photo-item{
    margin-bottom: 30px;
    position: relative;
}

.content-wrap .farm-news-item{
    margin-bottom: 30px;
}

.content-wrap .farm-news{
    margin-bottom: 30px;
}

.smi-title{
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 6px;
    margin-bottom: 8px;
    border-bottom: solid 1px #9b9b9b;
}

.smi-text {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 10px;
}

.smi-date{
    font-family: Roboto;
    font-size: 14px;
    color: #9b9b9b;
    margin-bottom: 8px;
}

.smi-source-link {
    font-family: Roboto;
    font-size: 11px;
    text-align: left;
    color: #00699c;
    float: right;
    margin-top: -17px;
}

.logos{
    padding-top: 20px;
    padding-bottom: 20px;
}

.logos-info{
    font-family: Roboto;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.53;
    text-align: left;
    color: #000000;
}

.logo-item{
    text-align: center;
    margin-bottom: 30px;
}

.logo-item{
    font-size: 14px;
    text-decoration: underline;
}
.logo-item img{
    display: block;
    margin: 0 auto;
}

.logo-img {
    min-height: 90px;
}

.photo-title a{
        font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 5px;
    display: block;
    color: #000;
}

.photo-thumb{
    position: relative;
}

.slick-dots li {
    width: 10px;
    height: 10px;
}

.slick-dots li button {
    padding: 0 !important;
    line-height: 10px;
    width: 10px;
    height: 10px;
}

.slick-dots li button:before {
    opacity: 1;
    color: transparent;
    border: 1px solid #115faf;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    font-size: 11px;
    line-height: 10px;
    text-indent: -1px;
}

.slick-dots li.slick-active button:before {
    color: #115faf;
    opacity: 1;
}

.farm-news-title a{
    color: #000;
}

.contact-page{
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.53;
    text-align: left;
    color: #000000;
}

.adr-col span{
    font-weight: bold;
}

.contacts-gal{
    margin-top: 30px;
}

.smi-item {
    margin-bottom: 30px;
}

ul.sub-menu {
    display: none;
}

li:hover .sub-menu {
	display:block;
}
ul.sub-menu {
    position: absolute;
    background: #cdd7e0;
    width: 180px;
    z-index: 99;
}
@media(min-width:1024px) {
.gallery-columns-2 .gallery-item {
	width:50%;
	float:left;
	text-align: center;
	margin-bottom:20px;
}
.gallery-columns-3 .gallery-item {
		width:33%;
	float:left;
	text-align: center;
	margin-bottom:20px;
}
}
.gallery-columns-2 .gallery-item, .gallery-columns-3 .gallery-item {
 
	text-align: center;
	margin-bottom:20px;
}
#fancybox-close {
 
    background: url(/wp-content/uploads/2017/07/group-3.png) -40px 0 !important;
     width: 40px !important;
    height: 40px !important;
}
 
 #fancybox-right-ico {
    background-image: url(/wp-content/uploads/2017/07/group-3-1.png) !important;
	    background-position: 100% 100% !important;
    width: 40px !important;
    height: 40px !important;
}

 #fancybox-left-ico {
	     background-image: url(/wp-content/uploads/2017/07/group-3-2.png) !important;
	    background-position: 100% 100% !important;
    width: 40px !important;
    height: 40px !important;
 }
 div#fancybox-content {
    border-width: 0 !important;
}
div#fancybox-content {
    width: 100% !important;
}
.menu-line li:hover  {
 
    background: #00699c;
 
}

.menu-line li:hover a{ 
    color: #fff;
 
}

.menu-line li .sub-menu a{
    color: #00699c ;    
}

.menu-line li .sub-menu li:hover a{
    color: #fff;
}

.sub-menu li {
	width:180px !important;
	text-align:left !important;
	padding-left:20px;
    padding-right: 20px;
}

.sub-menu a {
	display:block;
}

.filter-block{
    font-family: Roboto;
    font-size: 14px;
    text-align: left;
    color: #9b9b9b;
    margin-bottom: 20px;
    float: right;
    margin-top: -30px;
}

.filter-block button{
    background: none;
    border: none;
}

.filter-block button.active{
    color: #00699c;
    text-decoration: underline;
}

span.pages {
    display: none;
}

.wp-pagenavi a, .wp-pagenavi span {
    border: none !important;
}

.wp-pagenavi{
    text-align: center;
}

 /* #fancybox-left span { */
    /* left: -60px !important; */
    /* display: block !important; */
/* } */
/* #fancybox-right span { */
     /* display: block !important; */
    /* right: -60px !important; */
/* } */
/* #fancybox-right-ico { */
	/* display:block !important; */
/* } */

.home-hover{
    display: none;
}

#menu-item-30:hover .home-icon{
    display: none;
}

#menu-item-30:hover .home-hover{
    display: block;
}

.langs {
    text-align: right;
    font-size: 19px;
}

ul.tags, ul.acrh {
    padding: 0;
}

ul.tags li, ul.acrh li{
    list-style: none;
}

.sidebar input:not([type="checkbox"]){
    width: 100%;
    margin-bottom: 15px;
}

span.ajax-loader{
    display: none !important;
}

.sidebar input[type="submit"] {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    color: #00699c;
    margin-bottom: 0;
}

.form-line .wpcf7-response-output {
    position: absolute;
    background: rgba(255, 255, 255, 0.68);
    margin-top: 53px !important;
}

.research-order-form span.wpcf7-not-valid-tip {
    margin-top: -17px;
}

.research-order-form div.wpcf7-response-output {
    position: absolute;
    z-index: 1;
    width: 100%;
    margin-left: -207px;
    margin-top: -8px;
    background: rgba(255, 255, 255, 0.68);
}

span.wpcf7-list-item{
    margin-left: 0 !important;
}

.spoiler-block {
    width: 50%;
    margin-bottom: 30px;
}

.spoiler-block-btn {
    background: #087ac1;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 12px 15px;
    cursor: pointer;
    position: relative;
}

.spoiler-block-btn i.fa{
    position: absolute;
    right: 15px;
    font-size: 26px;
    top: 9px;
}

.spoiler-block-hide{
    display: none;
}

.spoiler-block-hide table{
    width: 100%;
}

.farm-news-thumb{
    height: 180px;
}

.farm-news-thumb img{
    max-height: 100%;
}

.farm-news-thumb a{
    display: block;
    height: 180px;
    line-height: 180px;
    text-align: center;
}

.thumb-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    transition: all .3s;
    opacity: 0;
}

.photo-item:hover .thumb-overlay{
    opacity: 1;
}

.thumb-overlay a{
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
}

.thumb-overlay a:hover{
    text-decoration: none;
}

.thumb-overlay span{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    border: 1px solid #fff;
    padding: 12px 44px;
    display: inline-block;
    position: relative;
    top: 50%;
    transform: translateY(-25px);
}

img.alignleft {
    float: left;
    margin-bottom: 10px;
    margin-right: 30px;
}

img.alignright {
    float: right;
    margin-bottom: 10px;
    margin-left: 15px;
}

li#menu-item-28 .sub-menu li {
    width: 260px !important;
}

li#menu-item-28 .sub-menu {
    width: 260px;
}

.mob-menu{
     overflow: scroll;
}

.farm-news-item {
    padding: 10px;
    margin-left: -10px;
    margin-right: -10px;
    border: solid 1px #fff;
    box-sizing: border-box;
}

.farm-news-item:hover{
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
    border: solid 1px #00699c;
}

.big-image .btn{
    border-radius: 0;
}